SDL_HINT_GDK_TEXTINPUT_DESCRIPTION(3)

NAME
SDL_HINT_GDK_TEXTINPUT_DESCRIPTION - This variable sets the description of the TextInput window on GDK platforms.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_GDK_TEXTINPUT_DESCRIPTION SDL_GDK_TEXTINPUT_DESCRIPTION"

DESCRIPTION
This hint is available only if SDL_GDK_TEXTINPUT

defined.

This hint should be set before calling

SDL_StartTextInput ()

AVAILABILITY
This hint is available since SDL 3.2.0.